{
    attributes = (
        {
            columnName = NEXTVAL; 
            externalType = NUMBER; 
            name = nextval; 
            serverTimeZone = "Europe/Paris"; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (nextval); 
    className = "org.cocktail.mangue.modele.sequences.EOVisaSeq"; 
    classProperties = (nextval); 
    externalName = "MANGUE.VISA_SEQ"; 
    externalQuery = "select mangue.VISA_SEQ.nextval from dual"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (nextval); }; 
    isReadOnly = Y; 
    name = VisaSeq; 
    primaryKeyAttributes = (nextval); 
}
